<VirtualHost *:80>
    ServerName door.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://door.neuron.id
    DocumentRoot "/var/www/html/door_web"
    <Directory "/var/www/html/door_web">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Order allow,deny
        Allow from all
        AllowOverride All
    </Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =www.door.neuron.id [OR]
RewriteCond %{SERVER_NAME} =door.neuron.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
